» Ubuntu » Pakete

Error

two or more packages specified (tk8.4-doc hardy)